WP-SpamShield

ยปTag:WP-SpamShield

Jetpack Error Updating Settings with DOM or JSON SyntaxError

After upgrading to Jetpack version 5.0, one of the following error messages may appear when attempting to change settings of Jetpack by WordPress.com, and the settings were not changed: Error updating settings. SyntaxError (DOM Exception 12): The [...]

By | 2017-06-09T01:13:39+00:00 June 9th, 2017|Categories: Web Publishing|Tags: , , |0 Comments

Insecure WordPress Version Detected Security Alert

In WordPress admin backend or Dashboard area, the following security alert popup may be displayed and shown prominently on the top of the page: SECURITY ALERT: Insecure WordPress version detected. Your site is running WordPress version 4.7.4, [...]

By | 2017-05-14T23:32:07+00:00 May 14th, 2017|Categories: Web Publishing|Tags: , |0 Comments

Pin It on Pinterest